html {
  scroll-behavior: smooth;
}

#sp-header {
  opacity: .95;
}

/*submenu*/
#sp-submenu .nav {
  padding-top: 20px;
}
@media only screen and (max-width: 768px) {
#sp-submenu .nav {
  padding-top: 80px;
  text-align: left; 
}
}
.sp-module ul >li >a:before {
    color: #1a8be3;
  	font-weight: 800; 
}
.sp-module ul >li {
  border-bottom: none;  
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  	color: #1a8be3;
  	font-weight: 800;
  
}

/*offcanvas*/
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    color: #1a8be3;
  	padding-top: 5px;
}
/*buttons*/
.btn, .sppb-btn {
    border: 1px solid #1a8be3;
    border-radius: 5px;
}
.btn:hover, .btn:focus, .btn:active, .sppb-btn:hover, .sppb-btn:focus, .sppb-btn:active {
    border: 1px solid #1a8be3;
}

/*form*/
.sppb-addon-form-builder .form-builder-checkbox-content input, .sppb-addon-form-builder .form-builder-checkbox-content label, .sppb-addon-form-builder .form-builder-radio-content input, .sppb-addon-form-builder .form-builder-radio-content label {   
    color: #f9f9f9;
  	font-size: 12px;
}

.sppb-panel-modern>.sppb-panel-heading {
    background: #f1f8fd; 
}
.sppb-text-success {
    color: #1a8be3;
}

/*light box correction*/
#galerija .sppb-addon-image-overlay-icon {
    line-height: 36px;
    padding-left: 10px;
}


.separator {
  color: #1a8be3;
  font-weight: 800;
  display: inline-block;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#sppb-addon-1603187614256 #btn-1603187614256.sppb-btn-custom {
    width: 100%;
}

.sppb-addon-image-layout-content {
    width: 100%;
}

/*Headings*/
@media only screen and (max-width: 992px) {
  h1 {
    font-size: 42px !important;
    line-height: 46px !important;
  }
  h2 {
    font-size: 36px !important;
    line-height: 42px !important;
  }
  #sppb-addon-1481700640 .sppb-addon h3.sppb-addon-title,
  #sppb-addon-1604050565330 .sppb-addon-title {
    font-size: 36px!important;
    line-height: 42px!important;
  }
}

/*footer menu*/

#sp-footer1, #sp-footer2, #sp-footer3 {
  padding-top: 40px;
  text-align: left;
}
#sp-footer3 {
  color: #a4a4a4;
}

#sp-footer1 .sp-module ul >li >a:before,
#sp-footer2 .sp-module ul >li >a:before,
#sp-footer3 .sp-module ul >li >a:before{
    content: none;
}

/*article item - pogoji poslovanja*/
.view-category .item .entry-header, .view-category .item p, .view-category .item p.readmore, .view-category .item .tags, .view-article .item .entry-header, .view-article .item p, .view-article .item p.readmore, .view-article .item .tags {
    padding: 0;
}
.politika-zasebnosti-article {
  padding: 120px 60px;
}

@media only screen and (max-width: 992px) {
 .jb.cookie h2 {
    font-size: 18px !important;
    line-height: 26px !important;
}
}